DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Classes | Variables
trctypes.h File Reference

type definitions, constants and classes for the dcmtract module More...

## Classes
class | TrcTypes
| Types specific to this module. More...

## Variables
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidPointCoordinatesData
| Invalid Point Coordinates Data.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidColorInformation
| Invalid Color Information.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_NoSuchTrack
| No such Track.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_NoSuchMeasurement
| No such Measurement.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_MeasurementDataMissing
| Measurement Data Missing.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidStatisticData
| Invalid Statistic Data.
DCMTK_DCMTRACT_EXPORT const OFConditionConst | TRC_EC_InvalidTrackData
| Invalid Track Data.

## Detailed Description

type definitions, constants and classes for the dcmtract module

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2